- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_dri2_get_buffers_request_t Struct Reference
[XCB DRI2 API]

xcb_dri2_get_buffers_request_t More...

`#include <dri2.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_drawable_t | drawable
uint32_t | count

## Detailed Description

xcb_dri2_get_buffers_request_t

## Field Documentation

uint8_t xcb_dri2_get_buffers_request_t::major_opcode

uint8_t xcb_dri2_get_buffers_request_t::minor_opcode

uint16_t xcb_dri2_get_buffers_request_t::length

xcb_drawable_t xcb_dri2_get_buffers_request_t::drawable

uint32_t xcb_dri2_get_buffers_request_t::count

The documentation for this struct was generated from the following file:

- dri2.h